@charset "utf-8"; .inner_center { position: relative; max-width: 1390px; padding: 0 35px; margin: 0 auto; }

.inner_center:after { content: ''; display: block; clear: both; }

.br_pc { display: block; }

.br_t { display: none; }

.br_m { display: none; }

.btn_view_pop { display: block; position: absolute; top: 0; left: 0; width: 1px; height: 1px; opacity: 0.01; text-indent: -999px; overflow: hidden; }

.main_notice_pop { display: none; position: absolute; top: 216px; left: 0; width: 100%; max-width: 400px; z-index: 9999; outline: none; }

.main_notice_pop .mask { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.6); }

.main_notice_pop .pop_con { position: relative; overflow: hidden; outline: none; }

.main_notice_pop:focus .pop_con { box-shadow: 0 0 2px 2px rgba(255, 255, 255, 0.6); }

.main_notice_pop .pop_con .ico_close { position: absolute; top: 0; right: 0; width: 40px; height: 40px; border: none; background-color: rgba(0, 0, 0, 0.5); background-repeat: no-repeat; background-position: center center; background-size: 24px; text-indent: -9999px; overflow: hidden; z-index: 1; }

.main_notice_pop .pop_con .img img { max-width: 100%; }

.main_notice_pop .pop_con .btns { display: flex; justify-content: space-between; padding: 8px; background: #212121; }

.main_notice_pop .pop_con .btns .btn_invisible { display: flex; align-items: center; color: #fff; font-size: 14px; line-height: 20px; font-weight: 400; letter-spacing: -0.35px; }

.main_notice_pop .pop_con .btns .btn_invisible input[type="checkbox"] { margin: 0 4px 0 0; width: 15px; height: 15px; border: none; border-radius: 0; vertical-align: middle; }

.main_notice_pop .pop_con .btns .btn_close { padding: 0; margin: 0; border: none; background: none; color: #fff; font-size: 14px; line-height: 20px; font-weight: 400; letter-spacing: -0.7px; }











#wrap { position: relative; overflow: hidden; }

/* 화면 중앙 배치 */
#wrap.full-wrap {display:table; table-layout:fixed; width:100vw; height:100vh;}
#wrap.full-wrap > div {display:table-cell; vertical-align:middle;}
/* //화면 중앙 배치 */

#header { position: relative; background: #fff; z-index: 90; }

#mHeader,
.btn_allmenu,
.m_allmenu_wrap,
.btn_search_toggle,
.m_search_field { display: none; }

.head_util { height: 40px; border-bottom: 1px solid #dae1e6; background: #eff1f6; }

.head_util .util { display: flex; justify-content: flex-end; max-width: 1390px; margin: 0 auto; padding: 0 35px; }

.head_util .util .link_home { padding: 0 16px; border-left: 1px solid #dae1e6; color: #23232c; font-size: 14px; line-height: 40px; font-weight: 400; }

.head_util .util .tit_size { padding: 0 16px; border-left: 1px solid #dae1e6; color: #23232c; font-size: 14px; line-height: 40px; font-weight: 400; }

.head_util .util .btn_plus { width: 40px; height: 40px; border: none; background: url(../images/ico_white_plus.svg) no-repeat center center #0082cc; text-indent: -999px; overflow: hidden; }

.head_util .util .btn_minus { width: 40px; height: 40px; margin-left: 1px; border: none; background: url(../images/ico_white_minus.svg) no-repeat center center #0082cc; text-indent: -999px; overflow: hidden; }

.head_con { position: relative; max-width: 1390px; height: 120px; margin: 0 auto; padding: 35px; }

.head_con .logo { position: absolute; top: 50%; left: 35px; transform: translateY(-50%); }

/* .head_con .logo a { display: block; width: 266px; height: 57px; background-repeat: no-repeat; background-position: center center; background-size: contain; text-indent: -999px; overflow: hidden; } */
.head_con .logo a { display: block; overflow: hidden; width: 346px; height: 74px; background: no-repeat center center/contain; text-indent: -999px; }

.head_con .con_search { position: relative; max-width: 422px; height: 48px; margin: 0 auto; padding: 4px; border-radius: 24px; background-image: linear-gradient(273deg, #10bb98, #2c99f8); }

.head_con .con_search input { width: 100%; height: 40px; padding: 0 60px 0 16px; border: none; border-radius: 20px; background: #fff; color: #000; font-size: 14px; line-height: 40px; }

.head_con .con_search .btn_search { position: absolute; top: 0; right: 0; width: 48px; height: 48px; border: none; border-radius: 100%; background: url(../images/btn_search_white.svg) no-repeat center center #10bb98; text-indent: -999px; overflow: hidden; }

/* 유튜브 링크 */
.head_con .con_search .youtube-link {position:absolute; top:50%; left:100%; /*width:95px; height:40px;*/ padding:13px; padding-top:12px; margin-top:-20px; margin-left:15px; border-radius:20px; background-color:#eee; text-align:center; /*line-height:40px;*/ line-height:1;}
.head_con .con_search .youtube-link img {/*vertical-align:middle;*/}

.head_con .con_menu { display: flex; position: absolute; top: 50%; right: 35px; padding-right: 9px; transform: translateY(-50%); }

.head_con .con_menu>li { width: 70px; text-align: center; }

.head_con .con_menu>li a { display: block; }

.head_con .con_menu>li .ico { display: block; position: relative; width: 40px; height: 40px; margin: 0 auto; border-radius: 100%; background-repeat: no-repeat; background-position: center center; background-size: 24px; background-color: #eee; }

.head_con .con_menu>li .ico .ico_off { position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-radius: 100%; background-repeat: no-repeat; background-position: center center; background-size: 24px; }
.head_con .con_menu>li .ico .ico_on { position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-radius: 100%; background-repeat: no-repeat; background-position: center center; background-size: 24px; opacity: 0; }

.head_con .con_menu>li a:hover .ico { background-color: #00aef0;}

.head_con .con_menu>li a:hover .ico .ico_off { opacity: 0;}

.head_con .con_menu>li a:hover .ico .ico_on { opacity: 1;}

.head_con .con_menu>li .txt { display: block; margin-top: 6px; color: #616161; font-size: 12px; line-height: 17px; }

.head_gnb { position: relative; border-top: 1px solid #cfd8dc; border-bottom: 1px solid #cfd8dc; }

.head_gnb:after { content: ''; display: block; clear: both; }

.head_gnb .btn_menu_all { position: absolute; top: 0; right: 50%; bottom: 0; width: 58px; margin-right: -660px; border: none; border-left: 1px solid #cfd8dc; border-right: 1px solid #cfd8dc; background: url(../images/btn_allmenu.svg) no-repeat center center #fff; background-size: 24px; text-indent: -999px; overflow: hidden; }

#gnb { display: flex; justify-content: center; width: 100%; max-width: 1390px; margin: 0 auto; padding: 0 110px 0 35px; }

#gnb>li { flex: 1; }

#gnb>li>a { display: flex; justify-content: center; position: relative; text-align: center; z-index: 1; }

#gnb>li>a>span { position: relative; padding: 0 6px; color: #212121; font-size: 18px; line-height: 54px; font-weight: 500; letter-spacing: -0.9px; }

#gnb>li.active>a>span::before,
#gnb>li>a:hover>span::before,
#gnb>li>a:focus>span::before { content: ''; position: absolute; right: 0; bottom: 0; left: 0; height: 3px; background: #003e92; }

#gnb>li>.depth_box { position: absolute; top: 0; left: -9999px; height: 1px; margin-top: -1px; opacity: 0.01; overflow: hidden; }

#gnb>li>.depth_box:before { content: ''; position: absolute; top: 0; right: 50%; bottom: 0; left: 0; margin-right: 436px; background: url(../images/bg_gnb_catehover.svg) no-repeat right bottom #eef7ff; }

#gnb>li>.depth_box .depth_tit { position: absolute; top: 0; left: 35px; bottom: 0; width: 224px; padding: 47px 0 0 0; text-align: left; }

#gnb>li>.depth_box .depth_tit .tit { color: #003e92; font-size: 26px; line-height: 37px; font-weight: 700; letter-spacing: -1.3px; }

#gnb>li>.depth_box .depth_tit .tit_p { margin-top: 39px; color: #444; font-size: 16px; line-height: 26px; font-weight: 400; letter-spacing: -0.8px; }

#gnb>li>.depth_box .depth_tit .tit_p em { margin-top: 39px; color: #444; font-size: 18px; line-height: 26px; font-weight: 500; letter-spacing: -0.9px; }

#gnb>li>.depth_box .depth { display: flex; flex-wrap: wrap; align-content: start; position: relative; min-height: 312px; padding: 22px 0 108px 236px; z-index: 1; }

#gnb>li>.depth_box .depth>li { width: calc(25% - 24px); margin: 26px 0 0 24px; }

#gnb>li>.depth_box .depth>li>a { display: block; position: relative; padding: 13px 50px 13px 15px; border: 1px solid #d4d4d4; border-radius: 8px; background-color: #fff; color: #444; font-size: 16px; line-height: 24px; font-weight: 500; letter-spacing: -0.8px; }

#gnb>li>.depth_box .depth>li>a::before { content: ''; position: absolute; top: 50%; right: 14px; width: 32px; height: 32px; margin-top: -16px; border-radius: 100%; background: url(../images/ico_depth_right_green.svg) no-repeat center center, url(../images/ico_depth_right_white.svg) no-repeat center -999px; background-color: #f1f2f7; background-size: 24px; }

#gnb>li>.depth_box .depth>li>a.in_ul::before { background-image: url(../images/ico_depth_plus_green.svg), url(../images/ico_depth_plus_white.svg); }
#gnb>li>.depth_box .depth>li>a.blank::before { background-image: url(../images/ico_depth_blank_green.svg), url(../images/ico_depth_blank_white.svg); }

#gnb>li>.depth_box .depth>li>a:hover { background: #fbfbfc; }

#gnb>li>.depth_box .depth>li>a:hover::before { background-position: center -999px, center center; background-color: #10bb98; }

#gnb>li>.depth_box .depth>li>.depth02 { padding-top: 6px; line-height: 22px; }

#gnb>li>.depth_box .depth>li>.depth02>li { padding: 5px 0 5px 29px; background: url(../images/ico_depth02_arrow.svg) no-repeat 15px 12px; }

#gnb>li>.depth_box .depth>li>.depth02>li>a { display: inline-block; color: #444; font-size: 16px; font-weight: 400; letter-spacing: -0.8px; vertical-align: top; }
#gnb>li>.depth_box .depth>li>.depth02>li>a > i {position:absolute; margin-top:1px; margin-left:4px; font-size:17px; color:inherit;}

#gnb>li>.depth_box .depth>li>.depth02>li>a:hover { text-decoration: underline; }

#gnb>li.active>.depth_box { position: absolute; top: 100%; left: 0; right: 0; height: auto; margin: 0; border-top: 1px solid #cfd8dc; background: #fff; box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.16); opacity: 1; }

.mCustomScrollBox:focus { box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.16); }

.mCSB_inside>.mCSB_container { margin-right: 0; }

.mCSB_scrollTools { width: 3px; opacity: 1; }

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width: 3px; }

.mCSB_scrollTools .mCSB_draggerRail { width: 3px; background: rgba(0, 0, 0, 0.2); }

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width: 3px; background: rgba(0, 0, 0, 0.5); }

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar { background: rgba(0, 0, 0, 0.2); }

.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar { background: rgba(0, 0, 0, 0.5); }

.all_menubox { display: none; position: absolute; top: 100%; width: 100%; padding: 0 35px; border-top: 1px solid #cfd8dc; background: url(../images/bg_all_menubox.svg) no-repeat center center #eef7ff; overflow: hidden; z-index: 5; }

.all_menubox .all_menu_body { position: relative; max-width: 1320px; height: calc(100vh - 216px); margin: 0 auto; z-index: 1; }

.all_menubox .all_menu_body .all_menu { display: flex; flex-wrap: wrap; padding-bottom: 50px; }

.all_menubox .all_menu_body .all_menu>li { position: relative; width: 20%; padding: 50px 25px 0; }

.all_menubox .all_menu_body .all_menu>li:nth-child(1)::before,
.all_menubox .all_menu_body .all_menu>li:nth-child(2)::before,
.all_menubox .all_menu_body .all_menu>li:nth-child(3)::before,
.all_menubox .all_menu_body .all_menu>li:nth-child(4)::before,
.all_menubox .all_menu_body .all_menu>li:nth-child(5)::before { content: ''; position: absolute; top: 0; left: 0; width: 1px; height: 99999px; background: rgba(0, 0, 0, 0.1); }

.all_menubox .all_menu_body .all_menu>li>.depth_tit .tit { display: block; color: #003e92; font-size: 24px; line-height: 35px; font-weight: 700; letter-spacing: -1.2px; text-align: center; }

.all_menubox .all_menu_body .all_menu>li>.depth { margin-top: 25px; }

.all_menubox .all_menu_body .all_menu>li>.depth>li+li { margin-top: 12px; }

.all_menubox .all_menu_body .all_menu>li>.depth>li>a { display: block; position: relative; padding: 13px 45px 13px 12px; border: 1px solid #d4d4d4; border-radius: 8px; background-color: #fff; color: #444; font-size: 16px; line-height: 24px; font-weight: 500; letter-spacing: -0.8px; }

.all_menubox .all_menu_body .all_menu>li>.depth>li>a::before { content: ''; position: absolute; top: 50%; right: 12px; width: 32px; height: 32px; margin-top: -16px; border-radius: 100%; background: url(../images/ico_depth_right_green.svg) no-repeat center center, url(../images/ico_depth_right_white.svg) no-repeat center -999px; background-color: #f1f2f7; background-size: 24px; }

.all_menubox .all_menu_body .all_menu>li>.depth>li>a.in_ul::before { background-image: url(../images/ico_depth_plus_green.svg), url(../images/ico_depth_plus_white.svg); }
.all_menubox .all_menu_body .all_menu>li>.depth>li>a.blank::before { background-image: url(../images/ico_depth_blank_green.svg), url(../images/ico_depth_blank_white.svg); }

.all_menubox .all_menu_body .all_menu>li>.depth>li>a:hover { background: #fbfbfc; }

.all_menubox .all_menu_body .all_menu>li>.depth>li>a:hover::before { background-position: center -999px, center center; background-color: #10bb98; }

.all_menubox .all_menu_body .all_menu>li>.depth>li>.depth02 { padding-top: 6px; line-height: 22px; }

.all_menubox .all_menu_body .all_menu>li>.depth>li>.depth02>li { padding: 5px 0 5px 29px; background: url(../images/ico_depth02_arrow.svg) no-repeat 15px 12px; }

.all_menubox .all_menu_body .all_menu>li>.depth>li>.depth02>li>a { display: inline-block; color: #444; font-size: 16px; font-weight: 400; letter-spacing: -0.8px; vertical-align: top; }
.all_menubox .all_menu_body .all_menu>li>.depth>li>.depth02>li>a > i {position:absolute; margin-top:1px; margin-left:4px; font-size:17px; color:inherit;}

.all_menubox .all_menu_body .all_menu>li>.depth>li>.depth02>li>a:hover { text-decoration: underline; }

body.open_allmenu { overflow-y: hidden; }

body.open_allmenu #wrap:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.3); z-index: 80; }

body.open_allmenu .all_menubox { display: block; }

body.open_allmenu .btn_menu_all { background-image: url(../images/btn_allmenu_close.svg); background-size: 24px; background-color: #f1f2f7; }

#container { position: relative; }

.go_top { position: fixed; right: 40px; bottom: 40px; width: 80px; height: 80px; border-radius: 100%; background: url(../images/btn_top.svg) no-repeat center center; text-indent: -999px; overflow: hidden; z-index: 70; }

.go_top.end_top { position: absolute; }

#footer { position: relative; background: #212121; z-index: 1; }

.foot_link_wrap { background: #2a2a2a; }

.foot_link_wrap .foot_link { float: left; }

.foot_link_wrap .foot_link:after { content: ''; display: block; clear: both; }

.foot_link_wrap .foot_link li { position: relative; float: left; padding-top: 18px; padding-bottom: 18px; }

.foot_link_wrap .foot_link li+li { padding-left: 32px; margin-left: 32px; }

.foot_link_wrap .foot_link li+li::before { content: ''; position: absolute; top: 50%; left: 0; width: 1px; height: 14px; margin-top: -7px; background: #707070; }

.foot_link_wrap .foot_link li a { display: block; color: #ddd; font-size: 16px; line-height: 24px; font-weight: 400; text-align: center; }

.foot_link_wrap .foot_link li a.active { color: #00aef0; font-weight: 700; }

.foot_address { padding: 38px 0 50px; }

/* .foot_address .foot_logo { float: left; width: 151px; height: 40px; margin-top: 5px; background-repeat: no-repeat; background-position: center center; background-size: contain; text-indent: -9999px; overflow: hidden; } */
.foot_address .foot_logo { float: left; width: 187px; height: 49px; background:no-repeat center center/contain; text-indent: -9999px; overflow: hidden; }

.foot_address .txt_box { float: left; margin-left: 52px; color: #fff; font-size: 14px; line-height: 20px; }

.foot_address .txt_box .address { display: flex; }

.foot_address .txt_box .address .tel,
.foot_address .txt_box .address .fax { margin-left: 24px; }

.foot_address .txt_box .copyright { margin-top: 9px; font-weight: 400; }

.foot_address .family_list { position: absolute; /*top: 39px;*/ top:1px; right: 35px; width: 210px; z-index: 30; }

.foot_address .family_list>a { display: block; position: relative; padding: 0 20px; border-radius: 4px; background: rgba(255, 255, 255, 0.3); color: #fff; font-size: 14px; line-height: 42px; letter-spacing: -0.35px; font-weight: 400; }

.foot_address .family_list>a:before { content: ''; position: absolute; top: 50%; right: 14px; width: 20px; height: 20px; margin-top: -10px; background: url(../images/ico_familysite_arrow.svg) no-repeat center center; background-size: 100%; transform: rotate(0); }

.foot_address .family_list>a.active:before { transform: rotate(180deg); }

.foot_address .family_list>ul { display: none; position: absolute; right: 0; bottom: 100%; left: 0; }

.foot_address .family_list>a.active+ul { display: block; }

.foot_address .family_list>ul>li>a { display: block; position: relative; padding: 10px 20px; border-bottom: 1px solid #212121; background: rgba(255, 255, 255, 0.3); color: #fff; font-size: 14px; line-height: 22px; font-weight: 400; letter-spacing: -0.35px; overflow: hidden; }

.foot_address .family_list>ul>li>a::before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: #212121; z-index: -1; }

.foot_address .family_list>ul>li:first-child>a { border-radius: 4px 4px 0 0; }

.foot_address .family_list>ul>li:last-child>a { border-radius: 0 0 4px 4px; }


@media screen and (max-width:1390px){
 #gnb>li>.depth_box:before { width: 270px; left: 0; right: auto; }

.head_gnb .btn_menu_all { right: 35px; margin-right: 0; }

.all_menubox .all_menu_body .all_menu>li { width: 25%; }
 }

@media screen and (max-width:1280px){
 .head_con .con_search { max-width: 320px; }

#gnb>li>.depth_box .depth>li { width: calc(33.33% - 24px); }

.all_menubox .all_menu_body .all_menu>li { width: 33.33%; }
 }

@media screen and (max-width:1024px){
 .br_pc { display: none; }

.br_t { display: block; }

.br_m { display: none; }

.main_notice_pop { top: 88px; }

#skip_nav { display: none; }

#header { display: none; }

#mHeader { display: block; position: relative; height: 88px; background: #fff; box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2); z-index: 90; }

#mHeader .m_logo { position: absolute; top: 50%; left: 35px; width: 246px; height: 53px; margin-top: -26px; }

#mHeader .m_logo a { display: block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: contain; text-indent: -999px; overflow: hidden; }

.btn_search_toggle { display: block; position: absolute; top: 18px; right: 95px; width: 52px; height: 52px; border: none; border-radius: 100%; background: url('../images/btn_search_white.svg') no-repeat center center #10bb98; background-size: 30px; text-indent: -999px; overflow: hidden; z-index: 90; transition: .3s; }

.m_search_field { display: none; position: absolute; top: 88px; left: 0; right: 0; bottom: 0; z-index: 90; }

.m_search_field .mask { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.5); }

.m_search_field .con_search { position: relative; padding: 20px 35px; border-top: 1px solid rgba(0, 0, 0, 0.2); background: #fff; }

.m_search_field .con_search fieldset { position: relative; padding: 4px; border-radius: 24px; background-image: linear-gradient(273deg, #10bb98, #2c99f8); }

.m_search_field .con_search input { width: 100%; height: 40px; padding: 0 60px 0 16px; border: none; border-radius: 20px; background: #fff; color: #000; font-size: 14px; line-height: 40px; outline: none; }

.m_search_field .con_search .btn_search { position: absolute; top: 0; right: 0; width: 48px; height: 48px; border: none; border-radius: 100%; background: url(../images/btn_search_white.svg) no-repeat center center #10bb98; text-indent: -999px; overflow: hidden; outline: none; }

.btn_allmenu { display: block; position: absolute; top: 18px; right: 35px; width: 52px; height: 52px; border: none; border-radius: 100%; background: url('../images/m_btn_allmenu.svg') no-repeat center center #2c99f8; background-size: 30px; text-indent: -999px; overflow: hidden; z-index: 100; transition: .3s; }

.m_allmenu_wrap { display: block; }

.m_allmenu_wrap .m_allmenu_mask { position: fixed; top: 0; right: 0; bottom: 0; width: 0; background: rgba(0, 0, 0, 0.5); z-index: 92; opacity: 0; transition: width .3s .3s, opacity .3s; }

.m_allmenu_wrap .m_allmenu_cont { position: fixed; top: 0; right: 0; width: 85%; height: 100%; background: #fff; z-index: 95; transform: translateX(101%); transition: .3s; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_head { height: 88px; padding: 18px 35px 18px 24px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_head .m_allmenu_logo { width: 246px; height: 53px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_head .m_allmenu_logo a { display: block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: contain; text-indent: -999px; overflow: hidden; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_util { display: flex; height: 60px; padding: 0 27px; border-top: 2px solid #00aef0; background: #2c99f8; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_util a { flex: 1 1 auto; margin: 8px; border-radius: 8px; background: #00aef0; color: #fff; font-size: 18px; line-height: 42px; font-weight: 500; letter-spacing: -0.9px; text-align: center; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu { position: relative; height: calc(100vh - 148px); overflow: auto; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu:before { content: ''; position: absolute; top: 0; left: 0; bottom: 0; width: 246px; background: #eef7ff; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb { width: 246px; padding: 6px 24px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb>li { margin-top: 14px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb>li>a { display: block; position: relative; height: 60px; border: 1px solid #e1e1e1; border-radius: 10px; background: #fff; color: #616161; font-size: 18px; line-height: 60px; font-weight: 500; letter-spacing: -0.9px; text-align: center; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb>li>a.active { border-color: #003e92; background: #003e92; color: #fff; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb>li>a.active+.depth_box { display: flex; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box { display: none; position: absolute; top: 0; right: 0; bottom: 0; left: 246px; background: #fff; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth { width: 100%; padding: 6px 35px 6px 20px; overflow-y: auto; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li { margin-top: 14px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a { display: block; position: relative; padding: 14px 50px 14px 16px; border-radius: 8px; background: #fff; color: #444; font-size: 16px; line-height: 24px; font-weight: 500; letter-spacing: -0.8px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a::after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid #d4d4d4; border-radius: 8px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a::before { content: ''; position: absolute; top: 50%; right: 14px; width: 32px; height: 32px; margin-top: -16px; border-radius: 100%; background: url(../images/ico_depth_right_green.svg) no-repeat center center, url(../images/ico_depth_right_white.svg) no-repeat center -999px; background-color: #f1f2f7; background-size: 24px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a.in_ul::before { background-image: url(../images/ico_depth_plus_green.svg), url(../images/ico_depth_plus_white.svg); }
.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a.blank::before { background-image: url(../images/ico_depth_blank_green.svg), url(../images/ico_depth_blank_white.svg); }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a:hover { background: #fbfbfc; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a:hover::before,
.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a.active::before { background-position: center -999px, center center; background-color: #10bb98; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a:hover::after,
.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a.active::after { border: 2px solid #10bb98; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>.depth02 { display: none; margin-top: -8px; padding: 8px 10px 0 12px; border-radius: 0 0 8px 8px; background: #e6f8f5; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>.depth02>li+li { border-top: 1px solid #a3d8cd; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>.depth02>li>a { display: block; padding: 9px 9px 9px 18px; background: url(../images/ico_depth02_arrow.svg) no-repeat 5px 17px; color: #444; font-size: 16px; line-height: 24px; font-weight: 400; letter-spacing: -0.8px; }
.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>.depth02>li>a > i {position:absolute; margin-top:1px; margin-left:4px; font-size:17px; color:inherit;}

.openAllMenu { overflow: hidden; }

.openAllMenu .m_allmenu_wrap .m_allmenu_mask { width: 100%; opacity: 1; transition: width 0s, opacity .3s; }

.openAllMenu .m_allmenu_wrap .m_allmenu_cont { transform: translateX(0); box-shadow: -10px 0 20px 0 rgba(0, 0, 0, 0.16); }

.openSearch .btn_search_toggle { background-image: url('../images/btn_close_white.svg'); background-color: #5a5b5e; }

.openSearch .m_search_field { display: block; }

.openAllMenu .btn_allmenu { background-image: url('../images/btn_close_white.svg'); background-color: #5a5b5e; }

.go_top { bottom: 158px; right: 10px; width: 56px; height: 56px; background-image: url('../images/btn_top_t.svg'); background-size: cover; }

.foot_link_wrap .foot_link li a { font-size: 14px; line-height: 22px; }

.foot_link_wrap .foot_link li+li { padding-left: 14px; margin-left: 14px; }


.foot_address { padding: 30px 0; text-align: center; }

.foot_address .foot_logo { display: none; }

.foot_address .txt_box { float: none; margin: 0; padding-top: 72px; }

.foot_address .txt_box .address { justify-content: center; }

.foot_address .family_list { top: 0; right: 50%; margin-right: -105px; text-align: left; }
 }

/* mobile */
@media screen and (max-width:767px){
 .br_pc { display: none; }

.br_t { display: none; }

.br_m { display: block; }

.inner_center { padding: 0 12px; }

.main_notice_pop { top: 72px; left: 12px; right: 12px; width: auto; }

#wrap { min-width: 360px; }

/* 디바이스별 변경가능 */

#mHeader { height: 60px; }

#mHeader .m_logo { left: 12px; width: 163px; height: 35px; margin-top: -18px; }

.btn_search_toggle { top: 10px; right: 60px; width: 40px; height: 40px; background-size: 24px; }

.m_search_field { top: 60px; }

.m_search_field .con_search { padding: 6px 12px; }

.btn_allmenu { top: 10px; right: 12px; width: 40px; height: 40px; background-size: 24px; }

.m_allmenu_wrap .m_allmenu_cont { width: 88%; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_head { height: 60px; padding: 12px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_head .m_allmenu_logo { width: 163px; height: 35px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_util { height: 44px; padding: 0 7px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu_util a { margin: 5px; font-size: 14px; line-height: 32px; letter-spacing: -0.7px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu { height: calc(100vh - 104px); }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu:before { width: 120px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb { width: 120px; padding: 0 12px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb>li { margin-top: 10px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb>li>a { height: 52px; font-size: 16px; line-height: 50px; letter-spacing: -0.8px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box { left: 120px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth { padding: 0 12px 10px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li { margin-top: 10px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a { padding: 12px 14px; font-size: 14px; line-height: 20px; letter-spacing: -0.7px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>a::before { right: 12px; }

.m_allmenu_wrap .m_allmenu_cont .m_allmenu .m_gnb .depth_box .depth>li>.depth02>li>a { background-position: 5px 15px; font-size: 14px; line-height: 20px; letter-spacing: -0.7px; }

.go_top { bottom: 9px; right: 6px; }

.foot_address { padding: 20px 0 28px; }

.foot_address .txt_box .address { flex-wrap: wrap; }

.foot_address .txt_box .address .adr { width: 100%; }

.foot_address .txt_box .address .tel { margin-left: 0; }

.foot_address .txt_box .copyright { margin-top: 12px; }
 }

/* 에러 페이지 */
.error {padding:20px;}
.error .msg-box {text-align:center; font-size:0;}
.error .msg-box > div {display:inline-block; vertical-align:top;}
.error .msg-box .img {position:relative; max-width:100%;}
.error .msg-box .img img {vertical-align:top; max-width:100%;}
.error .msg-box .txt {padding-left:77px; word-wrap:break-word; word-break:keep-all; text-align:left;}
.error .msg-box .txt h4 {margin-bottom:26px; font-weight:400; font-size:50px; line-height:1.3091; letter-spacing:-0.025em; color:#E41305;}
.error .msg-box .txt h4 b {font-weight:900;}
.error .msg-box .txt .txt01 {margin-bottom:25px; font-weight:700; font-size:18px; line-height:1.4444; letter-spacing:-0.05em; color:#212121;}
.error .msg-box .txt .txt02 {margin-bottom:26px; font-weight:400; font-size:16px; line-height:1.5; letter-spacing:-0.05em; color:#212121;}
.error .msg-box .txt a {display:inline-block; vertical-align:top; width:115px; height:48px; border:1px solid transparent; border-radius:4px; text-align:center; line-height:46px;}
.error .msg-box .txt a + a {margin-left:12px;}
.error .msg-box .txt .history-back-btn {border-color:#E0E0E0; background-color:#fff; font-weight:500; font-size:15px; letter-spacing:-0.025em; color:#003E92;}
.error .msg-box .txt .go-home-btn {border-color:#2C99F8; background-color:#2C99F8; font-weight:700; font-size:15px; letter-spacing:-0.025em; color:#fff;}

@media only screen and (max-width: 1024px) {
    .error .msg-box .txt {display:block; padding-left:0; margin-top:50px; text-align:center;}
}
/* //에러 페이지 */
